﻿// <auto-generated />
namespace DatabaseContext.Migrations
{
    using System.CodeDom.Compiler;
    using System.Data.Entity.Migrations;
    using System.Data.Entity.Migrations.Infrastructure;
    using System.Resources;
    
    [GeneratedCode("EntityFramework.Migrations", "6.4.4")]
    public sealed partial class addrestriction : IMigrationMetadata
    {
        private readonly ResourceManager Resources = new ResourceManager(typeof(addrestriction));
        
        string IMigrationMetadata.Id
        {
            get { return "202008051944297_add-restriction"; }
        }
        
        string IMigrationMetadata.Source
        {
            get { return null; }
        }
        
        string IMigrationMetadata.Target
        {
            get { return Resources.GetString("Target"); }
        }
    }
}
